Public Class Session
    Public Username As String
    Public SessionId As String

    Public Sub New(username As String)
        Me.Username = username
        Me.SessionId = Guid.NewGuid.ToString
    End Sub
End Class